/* ============================== */
/* RESETS */
/* ============================== */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

/* ============================== */
/* SITE ELEMENTS  */
/* ============================== */

/* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}*/
* {
	margin: 0; 
	padding: 0;
	
}
/* Clearing floats */
.clear:after,
.attachment .entry-header:after,
.site-footer .widget-area:after,
.entry-content:after,
.page-content:after,
.navigation:after,
.nav-links:after,
.gallery:after,
.comment-form-author:after,
.comment-form-email:after,
.comment-form-url:after,
.comment-body:after {
	clear: both;
}

html {

}

html,
body {height: 100%;   }

body {
	height: auto;
	font:  14px/21px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #444;
	background: #f2f2f2 url(images/bg.jpg) center -140px repeat-x;
/*	background: #28383a url(images/body_bkg.jpg);*/
	overflow-x: hidden;
	-moz-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	}
	
::-moz-selection  { background: #09f; color:#000; text-shadow: none; }

::selection  { background: #09f; color:#000; text-shadow: none; } 

a {cursor: pointer;}
	
a:active, a:focus{outline: 0;}

img {height: auto; border: none;}
	
.left {float: left;}

.right {float: right;}

.center {text-align: center;}

.home .center {
	padding: 0 60px;
}

ul, li {list-style: none;}

img, object, embed {max-width: 100%;}

.clear {
  display: block;
  content: " ";
  clear: both;
  width: 100%;
}

textarea {resize: none;}

/* ============================== */
/* TYPOGRAPHY  */
/* ============================== */

h1,
h1 a {
	margin: 15px 0;
	font: 600 36px/40px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #111;
	letter-spacing: -1px;
	text-align: left;
	text-decoration: none;
	text-transform: none;
}
h2 {
	margin: 15px 0;
	font: 700 18px/21px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #2c4b70;
	letter-spacing: 0px;
	text-transform: uppercase;
	}
h3 {
	margin: 15px 0;
	padding: 0;
	font-size: 36px;
	font-weight: 700;
	letter-spacing: -1px;
	color: #517699;
}
h4 {
	margin: 15px 0;
	padding: 0;
	font: 800 16px/21px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #333;
	text-transform: uppercase;
}
h5,
h5 a {
	display: inline-block;
	margin: 15px 0;
	padding: 0 0 10px;
	font: 700 15px/24px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #333;
	letter-spacing: 0px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 4px #557d88 solid;
}
h6 {
	display: block;
	margin: 15px 0;
	font: 700 14px/18px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #333;
	text-transform: uppercase;
	}
p {
	margin: 15px 0;
	letter-spacing: 0;
	}
p.main-text {
	margin: 15px 120px;
	text-align: center;
}
p.icon-location {
	background: url(images/icon-location.png) left 3px no-repeat;
}
p.icon-phone {
	background: url(images/icon-phone.png) left 3px no-repeat;
}
p.icon-email {
	background: url(images/icon-email.png) left 3px no-repeat;
}
p.icon-facebook {
	background: url(images/icon-facebook.png) left 3px no-repeat;
}
p.icon-googleplus {
	background: url(images/icon-googleplus.png) left 3px no-repeat;
}
p.icon-tripadvisor {
	background: url(images/icon-tripadvisor.png) left 3px no-repeat;
}
p.icon-location,
p.icon-phone,
p.icon-email,
p.icon-facebook,
p.icon-googleplus,
p.icon-tripadvisor {
	padding: 0 0 0 25px;
	background-size: auto 15px;
}
.red {
	color: #b02929;
}
.green {
	color: #53857a;
}
small {
	display: block;
	font: 12px/14px Arial, Helvetica, sans-serif;
}
.aligncenter {
	text-align: center;
}
.alignleft {
	float: left;
	margin: 0 25px 10px 0;
	text-align: left;
}
.alignright {
	float: right;
	margin: 0 0 10px 25px;
	text-align: right;
}
blockquote {
	margin: 25px 120px;
	font: 700 30px/36px "Proxima Nova", proxima-nova, "Book Antiqua", Palatino, serif;
	text-align: center;
	text-transform: uppercase;
	color: #517699;
}
.polaroid {
    display: block;
    position: relative;
    margin: 20px 5px;
    padding: 7px 7px 10px;
    background-color: #f6f6f6;
	border-top: 1px #fff solid;
	border-bottom: 1px #999 solid;
    box-shadow: 0 4px 4px -2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 4px 4px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 4px 4px -2px rgba(0,0,0,0.5);
}
.polaroid > img {
	display: block;
    margin: 0;
    width:100%;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#929292', Direction=150, Strength=3);
}
.polaroid.alignright small {
	font: italic 18px/21px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	text-align: center;
}
hr {
	margin: 20px 0;
	border-top: 1px #ccc solid;
	border-bottom: none;
}
.dropcap {
	display: block;
	position: relative;
	float: left;
	margin: 0 15px 0 0;
	width: 100px;
	height: 100px;
	font: 600 72px/100px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #40201e;
	text-align: center;
	border: 3px #ccc double;
}
.margin-top-none {
	margin-top: 0;
}
.nav-links {
	overflow: hidden;
}
.nav-links a {
	display: block;
	float: left;
	width: 48%;
}
.nav-links a:before {
	content:"«";
	display: block;
	float: left;
	padding: 0 5px 0 0;
}
.nav-links a:last-child:before {
	content:"»";
	display: block;
	float: right;
	padding: 0 0 0 5px;
}
.nav-links a:last-child {
	float: right;
	text-align: right;
}
.nav-links a span {
	display: none;
}
.entry-meta {
	display: none;
	font: 11px Arial, Helvetica, sans-serif;
}
.entry-meta span {
	margin-right: 5px;
}
.entry-meta a {
}

/* ============================== */
/* LISTS  */
/* ============================== */

ul, ol {
	margin: 15px 25px;
	
	}
ul li {
	list-style: disc;
	}
ol li {
	list-style: decimal;
	}
li {
	margin: 0 0 0 15px;
	padding: 10px 0;
	color: inherit;
	font-size: 14px;
	line-height: 21px;
	text-transform: capitalize;
	}
	
/* -- Listpocalypse -- */

.date, 
.date li, 
.flex-direction-nav, 
.flex-direction-nav li,
nav ul,
nav li,
#pre ul,
#pre li,
.slides,
.slides li,
#twitter_div ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
nav ul,
nav ol {
	list-style: none;
	list-style-image: none;
}

/* Checklist
- - - - - - - - - - - - - - */

.checklist, .xlist {
	margin: 20px 0 10px 15px;
	padding: 0;
	}
.checklist li, .xlist li {
	margin-left: 0px;
	padding: 12px 10px 12px 30px;
	font-size: 14px;
	font-weight: 400;
	list-style: none;
	text-transform: none;
	}
.checklist li a {
	color: #333;
	text-decoration: none;
}
.checklist li a:hover {
	text-decoration: underline;
}
.checklist li {
	background: url(images/checkmark.png) left center no-repeat;
	}
.checklist li:first-child {
	margin-top: -5px;
	border-top: 0;
}
.checklist li:last-child {
	border-bottom: 0;
}
.xlist li {
	background: url(images/xmark.png) 0 6px no-repeat;
	}
li.alt, checklist li.alt, .xlist li.alt {
/*	background-color: rgba(0,0,0,.1);*/
	}

/* ============================== */
/* LOGOS */
/* ============================== */

h1#logo {
	display: block;
	position: absolute;
	top: -50px;
	left: 50%;
	margin: 0 0 0 -120px;
	padding: 0;
	width: 225px;
	height: 220px;
	text-indent: -9999px;
	border: none;
	overflow: hidden;
	z-index: 9999;
	}
h1#logo a,
#site-navigation li#logo a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background: url(images/logo.png) center no-repeat;
	background-size: cover;
	}
@-webkit-keyframes pulsate {
    0% {-webkit-transform: rotate(0deg) translateY(0px);}
    10% {-webkit-transform: rotate(2deg) translateY(1px);}
    20% {-webkit-transform: rotate(1deg) translateY(0px);}
    40% {-webkit-transform: rotate(4deg) translateY(2px);}
    60% {-webkit-transform: rotate(3deg) translateY(1px);}
    70% {-webkit-transform: rotate(0deg) translateY(3px);}
    80% {-webkit-transform: rotate(1deg) translateY(2px);}
    100% {-webkit-transform: rotate(0deg) translateY(0px);}
}
@-moz-keyframes pulsate {
    0% {-moz-transform: rotate(0deg) translateY(0px);}
    10% {-moz-transform: rotate(2deg) translateY(1px);}
    20% {-moz-transform: rotate(1deg) translateY(0px);}
    40% {-moz-transform: rotate(4deg) translateY(2px);}
    60% {-moz-transform: rotate(3deg) translateY(1px);}
    70% {-moz-transform: rotate(0deg) translateY(3px);}
    80% {-moz-transform: rotate(1deg) translateY(2px);}
    100% {-moz-transform: rotate(0deg) translateY(0px);}
}
@-o-keyframes pulsate {
    10% {-o-transform: rotate(2deg) translateY(1px);}
    20% {-o-transform: rotate(1deg) translateY(0px);}
    40% {-o-transform: rotate(4deg) translateY(2px);}
    60% {-o-transform: rotate(3deg) translateY(1px);}
    70% {-o-transform: rotate(0deg) translateY(3px);}
    80% {-o-transform: rotate(1deg) translateY(2px);}
    100% {-o-transform: rotate(0deg) translateY(0px);}
}
@keyframes pulsate {
    0% {transform: rotate(0deg) translateY(0px);}
    10% {transform: rotate(2deg) translateY(1px);}
    20% {transform: rotate(1deg) translateY(0px);}
    40% {transform: rotate(4deg) translateY(2px);}
    60% {transform: rotate(3deg) translateY(1px);}
    70% {transform: rotate(0deg) translateY(3px);}
    80% {transform: rotate(1deg) translateY(2px);}
    100% {transform: rotate(0deg) translateY(0px);}
}
footer#logo {
	display: block;
	position: relative;
	margin: 35px auto;
	background: url(images/logo.png) center no-repeat;
	z-index: 1;
}
a#umw {
	display: block;
	position: absolute;
	top:20px;
	right: 0px;
	padding: 0;
	width: 200px;
	height: 35px;
	text-indent: -9999px;
	background: url(images/logo-umw.png) right center no-repeat;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index: 1;
	}

iframe {
	display: block;
	z-index: 2;
}

iframe.alignleft,
iframe.alignright {
	margin: 0;
}

/* ============================== */
/* LINKS  */
/* ============================== */

a {
	color: #15567f;
	text-decoration: underline;
   -webkit-transition:color .1s ease-in;  
   -moz-transition:color .1s ease-in;  
   -o-transition:color .1s ease-in; 
   -ms-transition:color .1s ease-in;  
   transition:color .1s ease-in;  
	}
a:hover {
	color: #2c4766;
	text-decoration: underline;
	}
.sidebar a {
	color: #fff;
	text-decoration: none;
}
  
/* ============================== */
/* HEADER & NAVIGATION  */
/* ============================== */

#wrap {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 0 0 30px;
	max-width: 1600px;
	overflow: hidden;
	z-index: 1;
}
#header {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 1260px;
	height: 90px;
	z-index: 3;
}

/* ------------------ #site-navigation ---------------*/

#site-navigation {
	display: block;
	position: relative;
	bottom: 0;
	margin: 0 50px;
	padding: 0px;
	width: auto;
	z-index: 3;
	} 
#site-navigation li a span {
	position: absolute;
	left: -9999px;
}
#site-navigation li#home {
	background: url(images/bg-nav.png) right bottom no-repeat;

}
#site-navigation li#home a {
	padding: 0 23px;
	text-indent: -9999px;
	background: url(images/icon-house.png) center no-repeat;
	background-size: auto 12px;
}
#site-navigation li.phone {
	margin-left: 10px;
	font-size: 16px;
	background: url(images/icon-telephone.png) left 16px no-repeat;
	background-size: auto 14px;
}
#site-navigation li.phone a {
	padding-left: 15px;
}
#site-navigation .left {
	display: block;
	position: relative;
	margin: 0;
	float: left;
	text-align: right;
	width: 36%;
}
#site-navigation .left li {

}
#site-navigation .left li:last-child a,
#site-navigation .right li:last-child a {
/*	background: url(images/bg-nav.png) right bottom no-repeat;*/
}
#site-navigation .right {
	display: block;
	position: relative;
	margin: 0 0px 0 0;
	float: right;
	width: 38%;
}
#site-navigation ul.menu {
	display: block;
	position: relative;
	padding: 0;
	margin: 0 auto;;
	max-width: 1080px;
	background-size: auto 24px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	z-index: 1;
}
#site-navigation li {
	display: inline-block;
	position: relative;
	float: none;
	margin: 0;
	padding: 0;
	height: 48px;
	font-weight: 600;
	font-size: 12px;
	line-height: 48px;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	background: url(images/bg-nav.png) right bottom no-repeat;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
	}
#site-navigation li:hover a {
	margin:0;
	color: #1d6dc0;
}
#site-navigation .sub-menu li:hover {
	-webkit-box-shadow: 0 0px 60px rgba(0,0,0,0.3) inset;
	-moz-box-shadow: 0 0px 60px rgba(0,0,0,0.3) inset;
	box-shadow: 0 0px 60px rgba(0,0,0,0.3) inset;
}
#site-navigation a {
	display: block;
	position: relative;
	margin: 0;
	padding: 0 22px;
	height: 100%;
	color: #122b48;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	}
#site-navigation li.current-menu-item a,
#site-navigation li:hover a {
}
#site-navigation li.sub-wrapper a {
	padding-right: 35px;
}
#site-navigation li.sub-wrapper a:after {
	content: ' ';
	display: block;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -4px;
	margin-left: 0;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top-color: #557d88;
	z-index: 100;
}
#site-navigation li.sub-wrapper .sub-menu li a:after {
	display: none;
}
#site-navigation .sub-menu {
	display: none;
	position:absolute;
	top: 48px;
	left: -5px;
	margin: 0;
	padding: 10px 0 0;
	width: 260px;
	height: auto;
	background: #193c64;
	background-size: cover;
	border-bottom: 1px #000 solid;
	-webkit-box-shadow: 0 -20px 40px rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0 -20px 40px rgba(0,0,0,0.2) inset;
	box-shadow: 0 -20px 40px rgba(0,0,0,0.2) inset;
    -webkit-transition-delay: 2s; /* Safari */
	z-index: 1;
}
#site-navigation .sub-menu:before {
	content: ' ';
	display: none;
	position: absolute;
	left: 30px;
	top: -20px;
	margin-top: 0;
	margin-left: 0;
	height: 0;
	width: 0;
	border: 10px solid transparent;
	border-bottom-color: #495a42;
	z-index: 100;
}
#site-navigation li:hover .sub-menu {
        display: block;
    }
#site-navigation .sub-menu li {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	text-align: center;
	text-indent: 0;
	text-shadow: none;
	background: url(images/bg-list.png) left center no-repeat;
	border-bottom: 1px rgba(0,0,0,.1) solid;
	border-top: 1px rgba(255,255,255,.1) solid;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#site-navigation .sub-menu li:first-child {
	border-top: none;
}
#site-navigation .sub-menu li:last-child {
	border-bottom: 0;
}
#site-navigation ul li .sub-menu a,
#site-navigation .sub-menu li:first-child a {
	margin: 0;
	height: auto;
	color: #fff;
	text-shadow: none;
}
a#phonelink {
	display: block;
	position: absolute;
	top: 10px;
	right: 48px;
	padding: 0 20px 0 35px;
	width: auto;
	height: auto;
	font: 700 24px/36px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	text-indent: 0;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	color: #fff;
	background: #28496b url(images/icon-telephone.png) 15px center no-repeat;
	background-size: 14px auto;
/*	background: #d52f2f url(images/icon-telephone.png) 10px center no-repeat;
	background-size: 12px auto;
	border: 1px rgba(0,0,0,.5) solid;
	-webkit-box-shadow: 0 1px 0px rgba(255,255,255,0.4) inset,  0 8px 24px rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 0 1px 0px rgba(255,255,255,0.4) inset,  0 8px 24px rgba(0,0,0,0.1) inset;
	box-shadow: 0 1px 0px rgba(255,255,255,0.4) inset,  0 8px 24px rgba(0,0,0,0.1) inset;*/
	-webkit-box-shadow: inset 0 5px 40px rgba(0,0,0,.25);
	-moz-box-shadow: inset 0 5px 40px rgba(0,0,0,.25);
	box-shadow: inset 0 5px 40px rgba(0,0,0,.25);
	-webkit-transition: all 0.15s ease-in;
	-moz-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in;
}
a#email-link  {
	display: block;
	position: absolute;
	top: 54px;
	right: 48px;
	margin: 0;
	width: 230px;
	font: 300 12px "Proxima Nova", proxima-nova, Arial, Helvetica, sans-serif;
	line-height: 1;
	color: #28496b;
	text-align: center;
	text-shadow: none;
	text-transform: none;
	letter-spacing: 0px;
}
#phonelink:hover {
	background: #de4548 url(images/icon-telephone-white.png) 15px center no-repeat;
	background-size: 14px auto;
}
a#facebook,
#site-navigation li.facebook,
#site-navigation li.youtube,
#site-navigation li.yelp,
#site-navigation li.twitter,
#site-navigation li.pinterest,
#site-navigation li.googleplus {
	display: block;
	position: relative;
	margin: 0 8px;
	width: 24px;
	height: 30px;
	text-indent: -9999px;
	background: none;
}
#site-navigation li.facebook a,
#site-navigation li.youtube a,
#site-navigation li.yelp a,
#site-navigation li.twitter a,
#site-navigation li.pinterest a,
#site-navigation li.googleplus a {
	display: block;
	position: relative;
	margin: 3px auto;
	padding: 0;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	background: url(images/icon-facebook.png) center no-repeat;
	background-size: 24px;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in; 
}
#site-navigation li.yelp a {
	background: url(images/icon-yelp.png) center no-repeat;
	background-size: 24px;
}
#site-navigation li.googleplus a {
	background: url(images/icon-googleplus.png) center no-repeat;
	background-size: 24px;
}
#site-navigation li.youtube a {
	background: url(images/icon-youtube.png) center no-repeat;
	background-size: 24px;
}
#site-navigation li.twitter a {
	background: url(images/icon-twitter.png) center no-repeat;
	background-size: 24px;
}
#site-navigation li.pinterest a {
	background: url(images/icon-pinterest.png) center no-repeat;
	background-size: 24px;
}
#social-wrap {
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	width: auto;
	height: 30px;
}
a#facebook {
	position: absolute;
	top: 10px;
	right: 0px;
	margin: 0;
	width: 36px;
	height: 36px;
	text-indent: -9999px;
	background: #395aa1 url(images/icon-facebook.png) center no-repeat;
	background-size: 30px;
}
/* ============================== */
/* SLIDESHOW */
/* ============================== */

#art {
	display: block;
	position: relative;
	margin: 0 auto 25px;
	padding: 0px;
	width: 1260px;
	height: 2px;
	background: #2c4b70;
	z-index: 2;
}
.home #art {
	padding: 10px;
	width: 1240px;
	min-width: 1240px;
	height: 480px;
	background: #505f6c url(images/bg-art.jpg) -100px -50px;
	background-size: 1300px auto;
	-webkit-box-shadow: 0 0px 6px rgba(0,0,0,.75) inset;
	-moz-box-shadow: 0 0px 6px rgba(0,0,0,.75) inset;
	box-shadow: 0 0px 6px rgba(0,0,0,.75) inset;
}
.home #art:before,
.home #art:after {
	content:"";
	display: block;
	position: absolute;
	width: 60px;
	height: 60px;	
	z-index: 9999;
}
.home #art:before {
/*	top: 30px;
	left: -20px;
	background: url(images/crop-starfish.png) top left no-repeat;
	background-size: 100% auto;*/
}
.home #art:after {
	bottom: -146px;
	right: 30px;
	width: 200px;
	height: 200px;	
	background: url(images/crop-clam.png) top left no-repeat;
	background-size: 100% auto;
}
#slideshow-wrap {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	z-index: 1;
	overflow: hidden;
}
#slideshow {
	display: block;
	position: absolute;
	margin: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.slide {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 1;
}
#art article {
	display" block;
	position: absolute;
	margin: 0;
	padding: 20px 40px;
	bottom: 20px;
	width: 50%;
	color: #fff;
	font-size: 36px;
	font-weight: 600;
	letter-spacing: -1px;
	line-height: 36px;
	text-shadow: 0 1px 0px #000;
	text-align: left;
/*	background: #1b67b7 url(images/bg-art.jpg) -400px 100px;
	border-bottom: 1px rgba(255,255,255,.1) solid;
	-webkit-box-shadow: inset 0 5px 40px rgba(0,0,0,.25), 0 1px 4px rgba(0,0,0,.75);
	-moz-box-shadow: inset 0 5px 40px rgba(0,0,0,.25), 0 1px 4px rgba(0,0,0,.75);
	box-shadow: inset 0 5px 40px rgba(0,0,0,.25), 0 1px 4px rgba(0,0,0,.75);*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	z-index: 9999;
}
#art article p {
	margin: 0;
	font-weight: 400;
	font-size: 17px;
	text-shadow: 0 0px 30px #000;
}

/* ============================== */
/* CYCLE PAGER */
/* ============================== */

.cycle-pager {
	display: block;
	position: absolute;
	left: 40px;
	bottom: 20px;
	margin:  0;
	padding: 0;
	width: 100px;
	height: 10px;
	overflow: hidden;
	z-index: 999999;
	}
.cycle-pager span {
	display: block;
	position: relative;
	float: left;
	margin: 0 8px 0 0;
	width: 5px;
	height: 5px;
	background: 0;
	border: 2px rgba(255,255,255,.5) solid;
	text-indent: -9999px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
}
.cycle-pager span.cycle-pager-active {
	background: #fff;
	border: 2px #fff solid;
}
.cycle-pager span:last-child {
	margin-right: 0;
}
.cycle-pager a:last {
	margin-right: 0;
}
#next, 
#prev {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	width: 14px;
	height: 32px;
	text-indent: -9999px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	opacity: 1;
	-webkit-transition: all 0.15s ease-in;
	-moz-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in; 
	cursor: pointer;
	z-index: 99999;
}
#next {
	right: -30px;
	background: url(images/next-previous.png) 0 -32px no-repeat;
}
#prev {
	left: -30px;
	background: url(images/next-previous.png) 0 0 no-repeat;
}
#next,
#prev {
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in; 
}
#next:hover,
#prev:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

/* ============================== */
/* MAIN CONTENT  */
/* ============================== */


.content {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 20px 0;
	width: 980px;
	z-index: 1;
}
article {
	position: relative;
	float: right;
	margin: 0;
	width: 640px;
}
.content:after {
	content:"";
	display: block;
	width: 100%;
	height: 1%;
	clear: both;
}

/* ============================== */
/* SIDEBAR */
/* ============================== */

.sidebar {
	display: block;
	position: relative;
	float: left;
	margin: 20px 0 0 0px;
	padding: 0;
	width: 300px;
	color: #ddd;
background: #2d5887;
  border-top: 1px #616f7f solid;
  -webkit-box-shadow: inset 0px 2px 60px rgba(0,0,0,.25);
  -moz-box-shadow: inset 0px 2px 60px rgba(0,0,0,.25);
  box-shadow: inset 0px 2px 60px rgba(0,0,0,.25);
	z-index: 1;
}
.sidebar h3 {
  margin: 15px 20px 0;
  font-size: 36px;
  font-weight: 700;
  line-height: 30px;
  color: #fff;
  text-shadow: 0 -1px 0 #000;
  letter-spacing: -1px;
}
.sidebar h3 span {
  display: block;
  margin: 0 0 8px;
  font: italic 18px "Palatino Linotype", "Book Antiqua", Palatino, serif;
  color: #ccc;
  text-transform: none;
  text-shadow: none;
   letter-spacing: 0px;
}
.sidebar h3 span.subtitle {
  margin: 5px 0 15px;
  font: 13px/18px "Proxima Nova", proxima-nova, Arial, Helvetica, sans-serif;
  color: #eee;
  letter-spacing: 0;
}
.sidebar h4 {
	font-weight: 700;
	font-size: 18px;
	color: #fff;
	text-transform: none;
}
.sidebar article {
	float: none;
	width: auto;
	margin: 0;
	padding: 10px 20px;
}
.sidebar p {
	line-height: 21px;
}
.side-nav {
	margin: 0;
}
.side-nav li {
	margin: 0;
	padding: 0;
	font: 400 14px/18px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	border-bottom: 1px #ddd solid;
	border-top: 1px #fff solid;
	list-style: none;
	z-index: 1;
}
.side-nav li strong {
	display: block;
	margin: 0 0 5px;
	font-size: 13px;
	text-transform: uppercase;
	color: #222;
}
.side-nav li.title {
	padding: 17px 0 16px 20px;
	font: 600 15px/17px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #d53131;
	background: #333E55;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	z-index: 2;
}
.side-nav li a {
	display: block;
	padding: 15px;
	color: #666;
	text-decoration: none;
	overflow: hidden;
   -webkit-transition: .2s ease-in;  
   -moz-transition: .2s ease-in;  
   -o-transition: .2s ease-in; 
   -ms-transition: .2s ease-in;  
   transition: .2s ease-in;  
}
.side-nav li:hover a {
	background: #fff;
}
.sidebar li img {
	display: block;
	float: right;
	margin: 0 0 0 10px;
	width: 120px;
}
.sidebar strong {
	font-weight: 700;
	font-size: 15px;
	line-height: 18px;
}
#ss-wrap {
	display: block;
	position: relative;
	margin: 0 0 0 -23px;
	width: 330px;
	height: 248px;
	border: 8px #fcfcfc solid;
	-webkit-box-shadow: 0 2px 0px #274a68;
	-moz-box-shadow: 0 2px 0px #274a68;
	box-shadow: 0 2px 0px #274a68, 0 3px 3px rgba(0,0,0,.25);
  }
#ss-wrap div {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 330px;
	height: 248px;
	overflow: hidden;
	z-index: 1;
}
#ss-wrap img {
	position: relative;
	width: 330px;
	height: 248px;
}

/* ============================== */
/* BOXES */
/* ============================== */

#box-wrap {
	display: block;
	position: relative;
	margin: 0 auto 30px;
	padding: 0;
	width: 980px;
	background: #000;
	-webkit-box-shadow: 0 1px 80px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 80px rgba(0,0,0,.2);
	box-shadow: 0 1px 80px rgba(0,0,0,.2);
	overflow: hidden;
	z-index: 1;
}
#box-wrap .fancybox:before {
	content:"";
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 20px;
	height: 20px;
	background: url(images/icon-plus.png) center no-repeat;
	background-size: 10px;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow:hidden;
}
#box-wrap .fancybox:hover {
	opacity:.90;
	filter:alpha(opacity=90);
}
#box-wrap .fancybox:hover:before { 
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg); 
    -o-transform:rotate(360deg);
}   
#box-wrap .fancybox {
	position: relative;
	margin: 0;
	width: 338.5px;
	height: 216px;
	-webkit-box-shadow: 0 1px 80px rgba(0,0,0,.75);
	-moz-box-shadow: 0 1px 80px rgba(0,0,0,.75);
	box-shadow: 0 1px 80px rgba(0,0,0,.75);
}
#box-wrap .fancybox:first-child {
	width: 677px;
	height: 351px;
}
#box-wrap .fancybox:first-child:before {
	display: none;
}
#box-wrap img {
	display: block;
	width: 100%;
	height: 100%;
}


/* ============================== */
/* PICTURES
/* ============================== */

img.main {
	margin: 0 0 15px -30px;
	-webkit-box-shadow: 0 2px 8px rgba(0,0,0,.5);
	-moz-box-shadow: 0 2px 8px rgba(0,0,0,.5);
	box-shadow: 0 2px 8px rgba(0,0,0,.5);
}
img.shadow {
	padding-bottom: 6px;
	background: url(images/divider-horizontal.png) bottom center no-repeat;
}
img.left {
	margin: 0 10px 30px 0;
	width: auto;
}
img.alignright {
	float: right;
	margin: 15px 0 15px 25px;
}
img.alignleft {
	float: left;
	margin: 5px 25px 15px 0;
}
.cms-editable img {
	border: 3px #2c4b70 solid;
}

/* ============================== */
/* BUTTONS  */
/* ============================== */

.btn,
.btn:hover {
	display: block;
	position: relative;
	margin: 10px auto;
	padding: 0 20px 0 30px;
	width: 180px;
	height: 30px;
	font: 700 12px/31px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #505f6c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	-webkit-transition: all 0.15s ease-in;
	-moz-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in;
	z-index: 9999;
}
.box:hover .btn,
.btn:hover {
	background: #557d88;
}
.btn:after {
    content: '';
	display: none;
    position: absolute;
    top: 0; 
	right: 0;
    border-top: 36px solid #3b3b3b;
    border-left: 36px solid #de4e4e;
    width: 0;
}
.btn:before {
    content: '';
	display: none;
    position: absolute;
    top: 0; 
	left: 0;
    border-bottom: 36px solid #3b3b3b;
    border-right: 36px solid #de4e4e;
    width: 0;
}
a#btn-contact {
	display: block;
	position: relative;
	width: 300px;
	height: 56px;
	text-indent: -9999px;
	background: url(images/btn-contact.png);
	background-size: cover;
	border-top: 1px rgba(255,255,255,.25) solid;
	-webkit-box-shadow: 0 2px 8px rgba(0,0,0,.5);
	-moz-box-shadow: 0 2px 8px rgba(0,0,0,.5);
	box-shadow: 0 -2px 80px rgba(0,0,0,.25);
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in; 
	z-index: 9998;
}
a#btn-contact:hover {
	right: 0;
}

/* -- Submit Button ------------------- */

input[type="submit"] {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 0 20px;
	width: 200px;
	height: 50px;
	font: bold 18px/47px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #fff;
	letter-spacing: 0;
	text-transform: none;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	background: #2d5887;
	border: none;
	border-top: 1px rgba(255,255,255,.75) solid;
	border-bottom: 2px rgba(0,0,0,.5) solid;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 -10px 30px rgba(0,0,0,0.075) inset, 0 2px 1px rgba(0,0,0,.5);
	-moz-box-shadow: 0 -10px 30px rgba(0,0,0,0.075) inset, 0 2px 1px rgba(0,0,0,.5);
	box-shadow: 0 -10px 30px rgba(0,0,0,0.075) inset, 0 2px 1px rgba(0,0,0,.5);
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in; 
	cursor: pointer;
	-webkit-appearance: none;
}
input[type="submit"]:hover {
	font: bold 18px/50px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	background: #71231e;
}

/* ============================== */
/* GALLERY */
/* ============================== */

.gallery {
	width: 105%;
	overflow: hidden;
}
.fancybox {
	display: block;
	position: relative;
	float: left;
	margin: 5px;
	text-decoration: none;
	vertical-align: top;
	background: #fff;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in; 
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1;
}
.fancybox:hover {
	background: #2d6ca7;
}
.fancybox img {
	display: block;
	margin: 0;
	padding: 0;
	width: 150px;
	height: 100px;
}

/* ============================== */
/* FORMS */
/* ============================== */

form {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	overflow: hidden;
	color: #4a5660;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	}
form fieldset:first-child {
	margin-top: 0;
}
fieldset {
	margin: 30px 0;
	padding: 20px 0 0;
	border-top: 1px #ccc solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}
legend {
	padding: 0 15px;
	font: 600 14px/16px "Proxima Nova", proxima-nova, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #999;
	letter-spacing: 0px;
	text-transform: none;
}
form p {
	margin: 5px 0 20px;
	color: #666;
	font-size: 14px;
	line-height: 20px;
	text-shadow: none;
}
form .left {
	margin: 0;
	width: 48%;
	text-align: left;
	}
form .right {
	margin: 0;
	padding: 0;
	width: 48%;
	text-align: left;
	border: none;
	}
.field {
	position: relative;
	margin: 0;
	overflow: hidden;
	}
.field:blur {
	background: #FCC;
	}
label {
	display: block;
	margin: 0 0 8px;
	font-size: 14px;
	line-height: 17px;
	}
input, select, textarea {
	display: block;
	position: relative;
	margin: 0 0 15px;
	color: #333;
	width: 100%;
	background: #fff;
	}
input {
	margin: 0 1px 15px 1px;
	padding: 10px 10px 9px;
	height: 35px;
	color: #656565;
	line-height: 16px;
	background: #fff;
	border: 1px solid #ccc;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-webkit-transition: border-color .2s ease-out,-webkit-box-shadow .2s ease-out;
	-moz-transition: border-color .2s ease-out,-moz-box-shadow .2s ease-out;
	transition: border-color .2s ease-out, box-shadow .2s ease-out;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	}
input#validate {
	width: 96%;
}
input, select {
	display: block;
	}
select {
	padding-left: 15px;
	width: 260px;
	height: 30px;
	border: 1px solid #ccc;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	}
select#daydropdown, select#monthdropdown, select#yeardropdown {
	float: left;
	margin-right: 5px;
	width: 75px;
	}
input:active, input:focus, textarea:active, textarea:focus {
	}
textarea {
	display: block;
	padding: 10px;
	width: 96%;
	height: 200px;
	border: 1px solid #ccc;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	}
label.radio {
	height: auto;
	clear: both;
}
label.radio span {
	display: block;
	float: right;
	width: 540px;
	font: 13px "EB Garamond", "Book Antiqua", Palatino, serif;
	line-height: 18px;
}
input[type="radio"] {
	display: block;
	float: left;
	width: 19px;
	height: 14px;
    color:#f2f2f2;
}
input[type="radio"]:checked + label span {
    background:url(check_radio_sheet.png) -57px top no-repeat;
}
.checkbox {
	display: block;
	float: left;
	margin: 0 0 15px;
	width: 160px;
	height: auto;
	overflow: hidden;
	}
.checkbox label {
	display: inline;
	margin: 4px 25px 0 5px;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	}
.checkbox label input {
	margin-top: 0px;
  }
input[type="checkbox"] {
	}
.checkbox input {
	display: inline;
	width: 18px;
	height: 18px;
	margin: 1px 5px 10px 0;
	padding: 0;
	vertical-align: bottom;
	position: relative;
	top: -1px;
	overflow: hidden;
}
	input[type="checkbox"] {
	float: left;
}
	input, select {
	display: block;
}

/* ============================== */
/* TESTIMONIALS  */
/* ============================== */

.testimonial {
	width: 80%;
	font: 400 italic 15px/24px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #666;
}
.testimonial p {
	margin: 0;
}
.testimonial p.author {
	margin: 15px 0;
	font: bold 14px/20px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	color: #222;
	text-transform: uppercase;
}
.testimonial .stars {
	display: block;
	color: #d95f4e;
}

/* ============================== */
/* TABLES  */
/* ============================== */

table {
	position: relative;
	margin: 15px 2px 20px;
	padding: 0;
	width: 100%;
	color: #232323;
	font-size: 14px;
	line-height: 2;
	border-spacing: 0;
	background: #4887a7 url(images/bg-wood.jpg) center repeat-y;
	background-size: 100% auto;
	border-bottom: 1px #999 solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*table:before {
	content:"";
	display: block;
	position: absolute;
	bottom: -3px;
	left: -3px;
	width: 51px;
	height: 48px;
	background: url(images/frame-left.png) no-repeat;
}
table:after {
	content:"";
	display: block;
	position: absolute;
	top: -3px;
	right: -3px;
	width: 51px;
	height: 48px;
	background: url(images/frame-right.png) no-repeat;
}*/
table p {
	margin: 5px 0 0;
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
}
table img {
	max-width: 330px;
}
.ui-datepicker th {
	padding: 5px;
	font:  bold 14px/18px Arial, Helvetica, sans-serif;
}
th {
	padding: 20px;
	font: 700 21px/24px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	letter-spacing: 0;
	text-align: left;
	text-shadow: none;
	text-transform: uppercase;
	background: #f2f5f6;
	border-top: 1px #fff solid;
	border-right: 1px #fff solid;
	border-left: 1px #ccc solid;
	border-bottom: 1px rgba(0,0,0,.1) solid;
	vertical-align: middle;
}
th,
td {
}
tr {
	width: 100%;
	background: #f2f5f6;
}
tr:nth-child(even) td {
	background: #f6f9f9;
}

td {
	margin: 0;
	padding: 20px;
	height: auto;
	vertical-align: middle;
	font-size: 15px;
	line-height: 21px;
	text-align: left;
	border-bottom: 1px rgba(0,0,0,.1) solid;
	border-right: 1px #fff solid;
	border-left: 1px rgba(0,0,0,.1) solid;
	border-top: 1px #fff solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}
td:nth-child(2) {
	border-left: 1px #ccc solid;
	border-right: none;
}

/* ============================== */
/* BADGES  */
/* ============================== */

.badges,
.fishes {
	display: block;
	margin: 0px 0 0;
	padding: 20px 0;
	height: 100px;
	text-align: center;
	overflow: hidden;
}
.badges {
	-webkit-box-shadow: inset 0px 10px 10px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0px 10px 10px rgba(0,0,0,.1);
	box-shadow: inset 0px -10px 200px rgba(0,0,0,.1);
}
.fishes {
	margin: 0;
	height: 50px;
	background: none;
}
.badges a,
.fishes img {
	display: inline-block;
	position: relative;
	margin: 0 30px;
	width: auto;
	height: 100px;
	text-align: center;
}
.fishes img {
	height: 50px;
}
.badges img {
	display: block;
	margin: 0;
	width: auto;
	height: 100%;
	text-align: center;
}

/* ============================== */
/* FOOTER  */
/* ============================== */

.ribbon,
.ribbon:hover,
a.btn-gray,
a.btn-gay:hover {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
	color: #ccc;
	font: 700 italic 13px/40px "Proxima Nova", "proxima-nova", Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0,0,0,.5);
	text-transform: uppercase;
	text-align: center;
	background: #424242;
	-webkit-transition: all .1s ease;
	transition: all .1s ease;
	z-index: 1;
}
.ribbon span:before,
.ribbon span:after {
	content:"";
	display: block;
	position: absolute;
	top: 0px;
	height: 40px;
	opacity:.60;
	filter:alpha(opacity=60);
}
.ribbon span:before {
	right: 120px;
	width: 80px;
	background: url(images/badge-blum.png) left 12px no-repeat;
	background-size: auto 15px;
}
.ribbon span:after {
	right: 0px;
	width: 100px;
	background: url(images/badge-grass.png) left 12px no-repeat;
	background-size: auto 15px;
}
.ribbon span {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 1080px;
	text-align: left;
	z-index: 1;
}
#footer-wrap {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 30px 0;
	width: auto;
	min-width: 1280px;
	color: #bbb;
	font-weight: 300;
	text-align: center;
/*	background: #303337;*/
	background: #0b0f2c url(images/bg-footer.jpg) 0px top no-repeat;
	background-size: cover auto;
	z-index: 9999;
}
footer {
	position: relative;
	margin: 0 auto;
	width: 980px;
	overflow: hidden;
}
#footer-wrap .copyright,
.footer-address {
	display: block;
	position: relative;
	float: left;
	width: 305px;
	margin: 0 32.5px 0 0;
	padding: 0;
	text-transform: none;
	text-align: left;
}
.footer-list {
	margin: 15px auto;
	text-align: center;
}

/* ============================== */
/* WEATHER FEED  */
/* ============================== */

#weather {
	display: block;
	position: absolute;
	left: 0px;
	top: 10px;
	margin: 0;
	padding: 0;
	width: 245px;
	height: 32px;
	font-size: 13px;
	font-family: "Proxima Nova", proxima-nova, Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #2c4b70;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	border: 2px #2c4b70 solid;
   -webkit-transition: .2s ease-in;  
   -moz-transition: .2s ease-in;  
   -o-transition: .2s ease-in; 
   -ms-transition: .2s ease-in;  
   transition: .2s ease-in;  
}
#weather:hover {
}
#test {
	display: block;
	position: relative;
	padding: 0 0 0 55px;
	width: 100%;
	height: 60px;
}
#test span {
	display: block;
	position: relative;
	width: 100%;
	height: 36px;
color: #cfe7ff;
/*color: #485168;*/
}
.weatherFeed {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0 0 0 0px;
	width: 100%;
	height: 36px;
	text-align: left;
	line-height: 36px;
	background: ;
	font-size: 90%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}
.weatherFeed a { color: #888; };
.weatherFeed a:hover {
	color: #000;
	text-decoration: none;
}
#weather a {
	color: #fff;
	text-shadow: none;
}
.weatherItem {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background-image: none;
	background-position: 6px -2px;
	background-size: 72px auto;
}
.weatherCity {
	display: none;
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 2px;
}
#state {
	position: absolute;
	top: 40px;
	right: 40px;
	color: #033; 
	letter-spacing: 0;
}

.weatherTemp {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 0;
	padding: 0;
	width: 60px;
	height: 34px;
	font-family: "Proxima Nova", proxima-nova, Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 36px;
	color: #2c4b70;
	text-align: center;
	border-left: 2px #2c4b70 solid;
}
.weatherDesc {
	display: none;
	position: absolute;
	top: 200px;
	margin: 0;
	width: 100%;
	font: italic 12px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform: normal;
	text-align: center;
	letter-spacing: 1px;
}
.weatherDesc, .weatherCity, .weatherForecastDay { 
	 }
.weatherDesc { 
	margin-bottom: 0.4em; 
	}
.weatherLink {
	display: none;
	margin: -18px 0 0;
	color: #333;
	font: 10px Arial, Helvetica, sans-serif;
	text-align: right;
	width: 100%;
}
.weatherLink a {
	display: none;
	margin: -8px 0 0 0;
	font: 10px Arial, Helvetica, sans-serif;
	color: #066;
	width: auto;
	letter-spacing: 1px;
	text-align: right;
	text-transform: uppercase;
	text-decoration: none;
	clear: both;
}
.weatherLink a:hover {
	text-decoration: underline;
}
.weatherRange, .weatherWind, .weatherLink, .weatherForecastItem { font-size: 11px; }
.weatherLink, .weatherForecastItem {
	display: none;
	text-align: center;
}
.weatherForecast,
.weatherWind,
.weatherRange {
	display: none;
	position: absolute;
	top: 230px;
	font-weight: normal;
}
.weatherForecastItem {
	padding: 0.5em 0.5em 0.5em 80px;
	background-color: #fff;
	background-position: left top;
}
.weatherForecastDay { display: block; font-size: 1.1em; }

span.view-forecast {
	display: none;
	padding: 0 100px 0 0;
	font: bold 10px/20px Arial, Helvetica, sans-serif;
	color: #ccc;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: 0px;
	border-top: 1px rgba(0,0,0,.25) solid;
	-webkit-box-shadow: inset 0px 10px 10px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0px 10px 10px rgba(0,0,0,.1);
	box-shadow: inset 0px 10px 10px rgba(0,0,0,.1);
}
#weather:hover span.view-forecast {
	color: #fff;
}

.ribbon,
#mobile-header,
#social-wrap,
#logo-mobile,
#navicon,
#phonelink,
.mobile,
#site-navigation li.mobile,
.box:nth-child(7) span {
	display: none;
}
